2009-05-17  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Lucas Lommer.

=== nautilus 2.26.2 ===

2009-04-13  Reşat SABIQ <tilde.birlik@gmail.com>

        * crh.po: Updated Crimean Tatar (Crimean Turkish) translation.

2009-04-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>   

	* es.po: Updated Spanish translation

2009-04-12  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2009-04-07  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Changes by Bruce Cowan <bcowan@fastmail.co.uk> to fix the
	British English date formats. (Closes: #578189)

2009-04-03  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation (Thanos Lefteris).

=== nautilus 2.26.1 ===

2009-03-30  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation.

2009-03-25  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated few correction to Kannada translations.

2009-03-23 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-03-21  Goran Rakic <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian translation by Miloš Popović.

2009-03-19  Claude Paroz  <claude@2xlibre.net>

	* LINGUAS:
	* crh.po: Added Crimean Tatar translation on behalf of Reşat SABIQ.

2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Khaled Hosny.

2009-03-17  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation by Pierros Papadeas.

2009-03-17  Ignacio Casal Quinteiro  <icq@gnome.org>

	 * gl.po: Updated Galician translation by Suso Baleato.

2009-03-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-03-16  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #575448.

2009-03-16  Ankitkumar Patel  <ankit@redhat.com>

	* gu.po: Updated Gujarati Translations.

2009-03-16  Ankitkumar Patel  <ankit@redhat.com>

	* gu.po: Updated Gujarati Translations.

=== nautilus 2.26.0 ===

2009-03-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-03-16  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese translations.

2009-03-16  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese translations.

2009-03-16  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Lucas Lommer.

2009-03-15  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2009-03-15  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Pierros Papadeas

2009-03-14  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2009-03-14  Mișu Moldovan  <dumol@gnome.ro>

	* ro.po: Updated Romanian translation by Adi Roiban

2009-03-14  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2009-03-14  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-03-14 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-03-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-03-13  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2009-03-13  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2009-03-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Fixed an error on the Portuguese translation.

2009-03-12  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2009-03-11  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

=== nautilus 2.25.93 ===

2009-03-11  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2009-03-10  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Yuriy Penkin.

2009-03-10  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-03-10  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2009-03-10  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.
	
2009-03-09  Dwayne Bailey  <dwayne@translate.org.za>

	* nso.po: Fixed broken Northern Sotho gconf translations
	(fixes bug #569493).

2009-03-08  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Fixed Czech translation by Lucas Lommer
	(fixes bug #568087].

2009-03-07  Mario Blättermann <mariobl@svn.gnome.org>

	* de.po: Updated German translation by Wolfgang Stöggl.

2009-03-07  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-03-06  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2009-03-05  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-03-05  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-03-05  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-03-05  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-03-03  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Laurent Coudeur and Bruno Brouard.

2009-03-04  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-03-03  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Upadted Oriya Translation.

2009-03-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-03-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-03-02  Milo Casagrande <milo@ubuntu.com>

	* it.po: Updated Italian translation by Luca Ferretti

2009-03-02  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2009-03-02  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

=== nautilus 2.25.92 ===

2009-03-02  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2009-03-02  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-01  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-28  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-02-38  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2009-02-28  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-27  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2009-02-26  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-02-26  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-02-25 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	André Gondim and reviewed by myself.

2009-02-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-02-24  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-02-24  Wadim Dziedzic  <wdziedzic@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-24  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>   

	* es.po: Updated Spanish translation by Juan Jesús Ojeda and me

2009-02-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-23 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	André Gondim and reviewed by Vladimir Melo.

2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-23  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-23  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2009-02-23  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-02-23  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2009-02-21  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation.

2009-02-20  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-20  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-20  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Bruno Brouard.

2009-02-20  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-02-20  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2009-02-20  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-02-19  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-19  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2009-02-18  Andre Klapper  <a9016009@gmx.de>

	* cs.po: Updated Czech translation by Lucas Lommer

2009-02-18  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2009-02-18  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Bug fix for #571898.

2009-02-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-02-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-17  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-02-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-17  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2009-02-16  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

=== nautilus 2.25.91 ===

2009-02-16  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-02-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-02-15 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-02-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation, fixes bug #569457

2009-02-14  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar
	Hrachyshka.

2009-02-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-14  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-02-13 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-02-13  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-13  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-13  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-12  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-12  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-02-11  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2009-02-10  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-10  Gil Forcada  <gforcada@gnome.org>

	* ast.po: Updated Asturian translation on behalf of Mikel González.

2009-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-02-09  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-02-07  Goran Rakić <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian translation wrt bug #570838.

2009-02-07  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-06-25  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation.

2009-02-04  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-02-04  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-02-04  Runa Bhattachajee  <runab@redhat.com>

	* bn_IN.po: Updated the gconf values wrt bug #569497

2009-02-03  Manoj Kumar Giri <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-02-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

=== nautilus 2.25.4 ===

2009-01-31  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-30  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-01-29  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-29  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Bug fix for #569503.

2009-01-29  Jovan Naumovski <jovan@lugola.net>

	* mk.po: Bug fix for #569495.

2009-01-29  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2009-01-27  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Fabrício Godoy.

2009-01-25  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2009-01-24  Raivis DEjus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2009-01-21  A. Walton  <awalton@gnome.org>

	* cs.po:
	* de.po:
	* es.po:
	* et.po:
	* eu.po:
	* fr.po:
	* ha.po:
	* he.po:
	* hu.po:
	* ig.po:
	* it.po:
	* nb.po:
	* sk.po:
	* sl.po:
	* sr.po:
	* sr@latin.po:
	* sv.po:
	* uz.po:
	* uz@cyrillic.po:
	* yo.po:
	Bug 568503 – Misspelled word "progam"->"program"
	Fixing message ids.

=== nautilus 2.25.3 ===

2009-01-17  Thomas Thurman  <tthurman@gnome.org>

	* ig.po: Added Igbo translation by Sylvester Onye.
	* yo.po Added Yoruba translation by Sunday Ayo Fajuyitan.
	* ha.po: Added Hausa translation by Saudat Mohammed.
	* LINGUAS: added Igbo, Yoruba and Hausa.

2009-01-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-13  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-13  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-01-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-08  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-06  Nurali Abdurahmonov  <mavnur@gmail.com>

	* uz.po: Added uzbek translation
	* uz@cyrillic.po: Added uzbek cyrillic translation
	* LINGUAS: added uz and uz@cyrillic

2009-01-06  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2009-01-03  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-12-29  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-12-27  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-12-21  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2008-12-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-12-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-12-15  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

=== nautilus 2.25.2 ===

2008-12-15  Alexander Larsson  <alexl@redhat.com>

	* POTFILES.in:
	* *.po:
	Imported eel pofiles

2008-12-08  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-12-07  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Some fixes in German translation

2008-12-03  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Fixed Ubuntu bug lp#197224.

=== nautilus 2.25.1 ===

2008-12-01  Alexander Larsson  <alexl@redhat.com>

	* POTFILES.in:
	* POTFILES.skip:
	Update

2008-11-11  Mark Krapivner  <mark125@gmail.com>

	* he.po: Fixed a few errors

2008-11-09  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Fixed Czech translation (thanks to Kamil Paral).

2008-11-09  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Merged from branch gnome-2-24 minor improvements in the
	Brazilian Portuguese translation.

2008-11-09  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian Translation (by Miloš Popović).

2008-11-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-11-08  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Fixed some errors and updated Basque translation.

2008-11-06  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-10-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-10-27  Cosimo Cecchi  <cosimoc@gnome.org>

	* POTFILES.in: update after the move away from libgnome/bonobo/glade.
	Thanks to Frederic Peters (#558134).

2008-10-25  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Merged from branch gnome-2-24 improvements in Brazilian
	Portuguese translation by Fabrício Godoy.

2008-10-25  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Priit Laes

2008-10-23  Andre Klapper  <a9016009@gmx.de>

	* LINGUAS: Added ast.
	* ast.po: Added Asturian translation on behalf of Mikel González.

2008-10-20  Jordi Mallach  <jordi@sindominio.net>

	* ca@valencia.po: Updated Valencian (Southern Catalan) translation
	from the Catalan file.

2008-10-12  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Merged from branch gnome-2-24 terminology fixes in Brazilian
	Portuguese translation by Vladimir Melo.

2008-10-09  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-10-07  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2008-10-05  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-10-01  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2008-09-27  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-09-27  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-09-25  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2008-09-22  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian Translation.

2008-09-22  Timo Jyrinki  <timo.jyrinki@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-22 Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2008-09-22 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Kenneth Nielsen

2008-09-22  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian Translation (by Miloš Popović).

2008-09-22  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2008-09-21  Wadim Dziedzic  <wdziedzic@aviary.pl>

	* pl.po: Updated Polish translation

2008-09-21 Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation by Yuri Penkin

2008-09-20 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2008-09-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-09-20  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-09-20  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-20 Goran Rakić <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian translation (by Miloš Popović).

2008-09-19 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-09-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-18 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Athanasios Lefteris <alefteris@gmail.com>

2008-09-18  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-09-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Afif Emad.

2008-09-15  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2008-09-15  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Afif Emad.

2008-09-15  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation error corrected.

2008-09-14  Praveen Arimbrathodiyil <pravi.a@gmail.com>

	* ml.po: Malayalam translation updated.

2008-09-14  Robert-André Mauchin  <zebob.m@pengzone.org>

	* af.po: Updated Afrikaans translation by Friedel Wolff.

2008-09-14  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-09-14  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Kamil Paral
	(bug #551977).

2008-09-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-12  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-09-12  Reinout van Schouwen <reinouts@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2008-09-11  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-09-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-09-09 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Revision of Brazilian Portuguese translation by Vladimir Melo.

2008-09-09  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-09  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations

2008-09-09  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-09-09  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-09-09  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2008-09-09 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation

2008-09-08  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2008-09-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-09-07  Reinout van Schouwen <reinouts@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2008-09-06  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-09-06  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-06  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-09-06  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-09-05  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Minor fix by Joan Duran.

2008-09-05  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-09-04  Robert-André Mauchin  <zebob.m@pengzone.org>

	* LINGUAS:
	* ps.po: Added Pashto translations by Zabeeh Khan.

2008-09-04  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-09-03  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-09-02 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel.

2008-09-02  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2008-09-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-09-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-09-01  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-01  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-09-01  Gil Forcada <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2008-09-01  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-01  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-09-01  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-09-01  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-08-31  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2008-08-30 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Fixes Bug #549897.

2008-08-30  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-30  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-29  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-08-29  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* mai.po: Added Maithili translation.

2008-08-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-28  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-08-28  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-08-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-08-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-26  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapivner.

2008-08-25 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-08-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-25  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-25  Goran Rakic  <grakic@devbase.net>

	* LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-25  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2008-08-24  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-08-24  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-21  Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Updated Kannada translations.

2008-08-20  Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Updated Kannada translations.

2008-08-20  Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Updated Kannada translations.

2008-08-19  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-19  Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Updated Kannada translations.

2008-08-19  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-08-18  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin and Claude
	Paroz.

2008-08-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-08-16  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-16  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-15  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-08-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-08-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-13  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Lucas Lommer.

2008-08-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-12  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-09  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-08-09  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-08-08  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Lucas Lommer.

2008-08-08  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-08-07  Wadim Dziedzic  <wdziedzic@aviary.pl>

	* pl.po: Updated Polish translation

2008-08-07  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-06  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-06  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-6  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-08-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-05  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-03  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-07-29  Colin Walters <walters@verbum.org>

	* oc.po: Revert last commit, it broke the build.

2008-07-29  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-07-29  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-07-28  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-07-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-07-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-07-24  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Terminology improvements by Vladimir Melo.

2008-07-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-22  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-07-21  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2008-07-21  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #543972.

2008-07-21  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #543973.

2008-07-17  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2008-07-16  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-07-16  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-07-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-07-12  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Bruno Brouard and Claude Paroz.

2008-07-10  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Máté Őry.

2008-07-10  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2008-07-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-07-09  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing files.
	* nb.po: Updated Norwegian bokmål translation.

2008-07-04  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-27  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-06-25  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-06-19  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-06-18  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Máté Őry.

2008-06-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-06-15  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-06-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-06-11  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-10  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-06-08  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-06-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-05  Yannig Marchegay  <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-05  Roozbeh Pournader  <roozbeh@gmail.com>

	* fa.po: Fixed a bad message in Persian translation (fixes
	bug #511623, reported by Hedayat Vatankhah, patch by
	Elnaz Sarbar)

==================== 2.23.3 ====================

2008-06-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2008-06-02  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-05-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-05-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-05-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-23  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-05-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

=== nautilus 2.23.2 ===

2008-05-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-05-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-02  Cosimo Cecchi  <cosimoc@gnome.org>

	* oc.po: Reverted last update of Occitan translation, it was
	breaking the build. (#530970).

2008-04-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-30  Andre Klapper  <a9016009@gmx.de>

	* LINGUAS:
	* fur.po: Added Friulian translation on behalf of
	the Friulian team. Fixes bug #530509.

2008-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-04-29  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-04-29  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-04-24  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-04-23  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Alberto Caso,
	fixes LP bug #197224

2008-04-22  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-04-21  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-04-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-04-14  Michael Terry  <mike@mterry.name>

	* io.po: Added partial Ido translation.

2008-04-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation, fixes bug #526626

2008-04-11  Marcel Telka  <marcel@telka.sk>

	* POTFILES.in: Updated.

2008-04-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-10  Jordi Mallach  <jordi@sindominio.net>

	* ca@valencia.po: New Valencian-Catalan translation, based on
	the current Catalan file.

2008-04-10  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Fix typo in Catalan translation.

2008-04-07  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-04-01  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-04-01  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Removed fuzzy generated by commit 14017.

2008-03-31  Eskild Hustvedt  <eskildh@gnome.org>

	* nn.po: Updated Norwegian Nynorsk translation

2008-03-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

=== nautilus 2.22.1 ===

2008-03-23  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Update Vietnamese translation

2008-03-22  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2008-03-20  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-03-15  Alexander Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian Translation.

2008-03-14  Andre Klapper  <a9016009@gmx.de>

	* de.po: Added missing mnemonic to German version.

2008-03-12  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Fixed French translation.

2008-03-12  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-11  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-10  Ani Peter  <peter.ani@gmail.com

	* ml.po: Updated Malayalam Translation

=== nautilus 2.22.0 ===

2008-03-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Fixed (maybe) duplicate shortcuts.

2008-03-10  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-09  Vasiliy Faronov <qvvx@yandex.ru>

	* ru.po: Updated Russian translation.

2008-03-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-03-09  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-03-09  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2008-03-09  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2008-03-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2008-03-08 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2008-03-08  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated polish translation

2008-03-08  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation.

2008-03-08  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-03-08  Guntupalli Karunakar  <karunakar@indlinux.org>

	* hi.po: Fix plural errors.

2008-03-08  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-03-08  Runa Bhattacharjee <runab@fedoraproject.org>

	* bn_IN.po: Corrected errors related to plural forms

2008-03-07  Andre Klapper  <a9016009@gmx.de>

	* cs.po: Updated Czech translation on behalf of
	Lucas Lommer.

2008-03-07  Sunil Mohan Adapa  <sunilmohan@fsf.org.in>

	* te.po: Updated Telugu translation done by
	Krishna Babu K <kkrothap@redhat.com>.

2008-03-07  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-06  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated polish translation

2008-03-05  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2008-03-05  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Tino Meinen.

2008-03-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-03-04  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Fixed Czech translation by Lucas Lommer,
	thanks to Kamil Paral (bug #520256).

2008-03-04  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-03-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-03  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translations from Sandeep Shedmake.

2008-03-03  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-03  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-03-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-03-03  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-03-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-03-03  Reinout van Schouwen <reinouts@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2008-03-03  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-02  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2008-03-02  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-02  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Lucas Lommer.

2008-03-01  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-03-01  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-02-29  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-02-29  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-02-29  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-02-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-28  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-02-28  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-02-27  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-02-27  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-27  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-02-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-27  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2008-02-27  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Abdelmonam Kouka.

2008-02-27  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-02-27 Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2008-02-26  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Vladimir Melo.

2008-02-26  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Abdelmonam Kouka.

2008-02-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-02-26  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-02-26  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-26  Luca Ferretti  <elle.uca@libero.it>

	* POTFILES.in:
	* POTFILES.skip:
	Restore the removed connect to server files

2008-02-26  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-26  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

=== nautilus 2.21.92 ===

2008-02-25  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2008-02-24  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Vladimir Melo
	and myself.

2008-02-22  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Kamil Paral.

2008-02-22  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-22  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-02-22 Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2008-02-21  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin, Bruno
	Brouad et Claude Paroz.

2008-02-21  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-02-21  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-02-21  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-02-21  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-21  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-02-21  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Update Simplified Chinese translation.

2008-02-20  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-20  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-02-20  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-02-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-20  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2008-02-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Abdelmonam Kouka.

2008-02-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-02-19  Alexander Larsson  <alexl@redhat.com>

	* POTFILES.in:
	Removed nautilus-file-operations-progress.c

2008-02-18  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-02-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-02-18  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-17  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2008-02-17  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-02-16  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-02-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-02-16 Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2008-02-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-14  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-02-14  Runa Bhattacharjee <runabh@gmail.com>

	* kn.po: Updated Translation for Kannada by Shankar Prasad

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-14  Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updated Macedonian Translation.

2008-02-13  Jonh Wendell <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo
	and Pedro de Medeiros.

2008-02-13  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-02-13  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

=== nautilus 2.21.91 ===

2008-02-11  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-10  Vasiliy Faronov  <qvvx@yandex.ru>

	* ru.po: Updated Russian translation.

2008-02-10  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-08  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-02-08  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-02-08  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-02-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-07  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2008-02-06  Alexander Larsson  <alexl@redhat.com>

	* it.po:
	Fix mistranslation (#510308)

2008-02-05  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapviner.

2008-02-04  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-02-04  Danishka Navin  <danishka@gmail.com>

	* si.po: Updated Sinhala translation.

2008-02-03  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-02-03  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapviner.

2008-02-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-02-02  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2008-02-01  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-02-01  Runa Bhattacharjee <runabh@gmail.com>

	* kn.po: Updated Kannada Translations by Shankar Prasad.

2008-01-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-30  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Update Simplified Chinese translation.

2008-01-29  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-29  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-01-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-29  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Vladimir Melo.

2008-01-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

=== nautilus 2.21.90 ===

2008-01-28  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-01-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-27  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-27  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2008-01-26  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-01-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-26  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2008-01-25  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-23  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-01-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-01-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

=== nautilus 2.21.6 ===

2008-01-21  Alexander Larsson  <alexl@redhat.com>

	* POTFILES.in:
	* POTFILES.skip:
	Add new files

2008-01-21  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-01-20  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-01-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-18  Gil Forcada  <gforcada@svn.gnome.org>

	* tr.po: Updated Turkish translation to pass msgfmt -cv.

2008-01-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-01-16  Sunil Mohan Adapa  <sunil@atc.tcs.com>

	* te.po: Updated Telugu translation done by
	Krishna Babu K <kkrothap@redhat.com>.

2008-01-15  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-01-15  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

=== nautilus 2.21.5 ===

2008-01-14  Alexander Larsson  <alexl@redhat.com>

	* POTFILES.in:
	Add nautilus-autorun.c

2008-01-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-01-14  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-01-11  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Namhyung Kim.

2008-01-10  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-01-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-01-09  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-01-09  Alexander Larsson  <alexl@redhat.com>

	* POTFILES.skip:
	Add the removed connect to server files
	to skip instead

=== nautilus 2.21.2 ===

2008-01-07  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2008-01-06  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-01-05  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-01-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-26  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.
	* POTFILES.in: Add missing files.

2007-12-26  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-12-24  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Abou Manal.

2007-12-22  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

=== nautilus 2.20.1 ===

2007-12-20  Alexander Larsson  <alexl@redhat.com>

	* POTFILES.in:
	Remove removed files

2007-12-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-12-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-12-11 Rahul Balerao <b.rahul.pm@gmail.com>

	* mr.po: Added Marathi translations given by Sandeep Shedmake
	* LINGUAS: Added an entry for mr.

2007-12-11  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2007-12-10  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2007-12-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-12-08  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Translation of "delete" fixed by Rodrigo Flores.

2007-11-27  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-12-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-04  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2007-12-03  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2007-12-03  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-12-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-12-01  Urbančič Matej <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-11-30  Andre Klapper  <a9016009@gmx.de>

	* POTFILES.in: Update list of files.

2007-11-27  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-11-25  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation
	by Vasiliy Faronov <qvvx@yandex.ru>

2007-11-21  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2007-11-15  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-11-12  Matej Urbančič <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-11-07  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-11-06  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-11-06  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-10-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-10-29  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2007-10-28  Mohammad DAMT  <mdamt@mnots.eu>

	* id.po: Updated Indonesian translation by Huda Toriq <hudatoriq at
	gmail.com>

2007-10-27  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-10-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Sohaib Afifi.

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Sohaib Afifi.

2007-10-19  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-10-15  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-10-06  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Minor fixes in Macedonian translation.

2007-10-04 Danishka Navin <danishka@gmail.com>

	* si.po: Updated Sinhala translation by Danishka Navin.



2007-10-02  Thierry Randrianiriana  <thierryr@svn.gnome.org>

	* mg.po: Updated Malagasy translation.

2007-09-22  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-09-19  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Minor updates.

=== nautilus 2.20.0 ===

2007-09-17  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Translation updated by Wouter Bolsterlee.

2007-09-17  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Sohaib Afifi.

2007-09-17  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* LINGUAS: Added as to LINGUAS.
	* as.po: Added and updated assamese translations.

2007-09-16  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-09-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-09-16  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-09-15  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2007-09-15 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation.

2007-09-15  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation.

2007-09-15  Andre Klapper  <a9016009@gmx.de>

	* sk.po: Updated Slovak translation on behalf of Peter Tuharsky
	<tuharsky@misbb.sk>.

2007-09-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2007-09-14  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Translation improved.

2007-09-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Sohaib Afifi.

2007-09-13 Pramod Raghavendra <pramodleo@yahoo.co.uk>

	* kn.po: Updated Kannada translation.
	* LINGUAS: Added Kannada (kn) to the list of languages.

2007-09-12 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-09-10  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-09-10  Ani Peter  <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2007-09-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-09-07 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-09-07  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-09-03  Andre Klapper  <a9016009@gmx.de>

	* de.po: fixing a typo.

2007-09-03  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2007-09-03  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-02  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-08-29  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

=== nautilus 2.19.91 ===

2007-08-26 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-08-24  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-08-23  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-08-20  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Vladimir Melo <vladimirmelo@foresightlinux.org>.

2007-08-20  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-08-20  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-20  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-08-16  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-17  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-08-16  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-08-16  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-08-16  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2007-08-15  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-08-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-08-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: intltool-update de

2007-08-15  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-08-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-15  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-08-14  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-08-13  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-12  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-08-12  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-08-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-08-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated translation from Espen Stefansen.

2007-08-08  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-08  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-08-08  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-08-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2007-08-06  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-05  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: s/_Conteúdo/S_umário; see bug #461308.

2007-08-05  Inaki Laranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-08-05  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated and reviewed by
	Og Maciel <ogmaciel@gnome.org> and me.

2007-08-05  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-08-04  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-08-03  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-08-03  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2007-08-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-07-30  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-07-30  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-07-26  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation

2007-07-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-07-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-07-24  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-07-24  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-07-24  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-07-21  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Og Maciel
	<ogmaciel@ubuntu.com>.

2007-07-21  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-07-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-07-18 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated - this time really :).

2007-07-18 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-07-17  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-07-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Eunju Kim.

2007-07-08  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-07-06  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2007-07-04  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2007-07-03  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-07-02  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-07-02  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated el.po to match pot file.

2007-07-02  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2007-07-02  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

>>>>>>> .r13263
2007-06-29  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-06-29  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-06-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-06-28  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-06-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-27  Thierry Randrianiriana  <thierry@randrianiriana.org>

	* mg.po: Updated Malagasy translation.

2007-06-26  Guilherme de S. Pastore  <gpastore@gnome.org>

	* ja.po: Fixed typo (Sitcky -> Sticky) in the Japanese translation,
	as reported by Kobayashi Noritada on the Debian BTS.

2007-06-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-06-23  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-06-22  I. Felix <ifelix@svn.gnome.org>

	* si.po:  Sinhala Translation updated by Danishka Navin
	* LINGUAS: Added Sinhala (si) to The List of Languages.

2007-06-21  Thierry Randrianiriana <thierryR@svn.gnome.org>

	* mg.po: Updated Malagasy translation.

2007-06-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-06-19  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-18  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-18  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-06-13  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation

2007-06-13  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-06-10  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-06-06  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2007-06-05  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2007-06-02  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-05-31  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-05-29  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	Daniel Schindler <daniel@logic-co.de>

2007-05-28  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Added Belarusian Latin translation by Ales Navicki.

2007-05-18  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-05-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-05-15  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-05-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

=== nautilus 2.19.2 ===

2007-05-12  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-05-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-05-04  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-05-2  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-04-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-04-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-22  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-04-22  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-04-21  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-04-15  Christophe Merlet  <redfox@redfoxcenter.org>

	* oc.po: Added Occitan translation from
	Yannig MARCHEGAY (Kokoyaya) <yannig@marchegay>.
	* LINGUAS: Added "oc".

2007-04-14  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Youssef Chahibi.

2007-04-13  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-04-11  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-04-10  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-04-08  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fixes in Brazilian Portuguese translation. Originally sent
	to branch gnome-2-18.

2007-04-04  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-04-02  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated the Czech translation.

2007-03-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation from Espen
	Stefansen.

2007-03-18  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-03-17  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-03-17  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-03-17  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fix and update in Brazilian Portuguese translation.

2007-03-17  Takeshi AIHANA <takehsi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-03-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-03-16  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2007-03-16  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-03-15  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

=== nautilus 2.18.0 ===
2007-03-14  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.


2007-03-11  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-03-08  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-03-06  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-03-05 Goran Rakić <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-03-05 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-03-04  Erdal Ronahi  <erdal dot ronahi at gmail dot com>

	* ku.po: Updated Kurdish translation

2007-03-04  Thierry Randrianiriana  <randrianiriana@gmaial.com>

	* mg.po: Updated Malagasy translation.

2007-03-04  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation.

2007-03-04  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-03-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2007-03-03	Guillaume Savaton <llumeao@gmail.com>

	* eo.po: Added Esperanto translation.

2007-02-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-27  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-02-27  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-02-26  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Fixed French translation by Christophe Bliard and
	Stéphane Raimbault.

=== nautilus 2.17.92 ===

2007-02-25  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-02-24  Nguyễn Thái Ngọc Duy  <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-02-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-02-22  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-22  Abel Cheung  <abelcheung@gmail.com>

	* zh_CN.po: Updated simplified Chinese translation on behalf of
	Funda Wang.

2007-02-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2007-02-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-02-20  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2007-02-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a problem reported by Armijn Hemel, also updated
	the translation with the few new strings.

2007-02-18  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-02-17  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-02-16  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-02-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-02-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-12  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

=== nautilus 2.17.91 ===

2007-02-11  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2007-02-11  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2007-02-11  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst.

2007-02-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-8  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-02-08  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-02-07  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-02-07  Ihar Hrachyshka  <iharh@gnome.org>

	* be.po: Updated Belarusian translation.

2007-02-07  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-02-07  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-02-06  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst.

2007-02-05  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-02-04  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-02-04  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2007-02-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-01-31  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Translation updated by Wouter Bolsterlee.

2007-01-31  Ihar Hrachyshka  <iharh@gnome.org>

	* be.po: Updated Belarusian translation.

2007-01-31  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-01-27  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin.

2007-01-26  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-01-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-01-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-15  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-01-13  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2007-01-10  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-01-07  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian Translation.

2007-01-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2007-01-03  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech Translation.

2007-01-03  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-01-01  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-12-29  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-12-29  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.skip: Add some files.
	* nb.po: Updated Norwegian bokmål translation.

2006-12-29  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-12-27  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-26  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-26  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-12-24  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-12-23  Raivis Dejus <orvils@gmail.com>

	* lv.po: Updated Latvian Translation.

2006-12-21  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian Translation by Ihar Hrachyshka.

2006-12-20  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-20  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-18  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

=== nautilus 2.17.1 ===

2006-12-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-15  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-12-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-12-14  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-13  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-11  Lucas Rocha  <lucasr@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Leonardo Ferreira Fontenelle <leo.fontenelle@gmail.com>

2006-12-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-12-07  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-04  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-11-28  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-11-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-11-24  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-11-24  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-11-24  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-11-24  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-11-23  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-11-23  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

=== nautilus 2.16.3 ===

2006-11-19  Wouter Bolsterlee  <wbolster@cvs.gnome.org>

	* pl.po: Translation updated by wadim dziedzic.

2006-11-19  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-11-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-11-16  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-11-10  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-11-09  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #372962.

2006-11-9  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-11-08  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

=== nautilus 2.16.2 ===

2006-11-07  Alexander Larsson  <alexl@redhat.com>

	* POTFILES.in:
	Update for desktop.in.in change.

2006-11-06  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-11-6  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-11-05  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-11-03  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #369439.

2006-11-03  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-11-01  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-30  Djihed Afifi <djihed@gmail.com>

	* ar.po Updated Arabic Translation.

2006-10-30  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Fixed wrong plural form entries.

2006-10-23  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2006-10-23  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-20  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-10-19  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-16  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-10-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-15  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-15  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-15  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-10-12  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-11  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-09  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-10-08  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #331278.

2006-10-07  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-05  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-04  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

=== nautilus 2.16.1 ===

2006-10-02  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-28  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2006-09-27  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-09-26  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2006-09-25  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-20  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-16  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-15  Wouter Bolsterlee  <wbolster@gnome.org>

	* nl.po: Translation updated by Wouter Bolsterlee.

2006-09-12  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-09-09  David Lodge

	* en_GB.po: Updated British English translation.

2006-09-08  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-06  Simos Xenitellis  <simos@gnome.org>

	* el.po: Fixed typo, noted by Konstantinos Togias.

2006-09-05  Lucas Rocha  <lucasr@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Evandro Fernandes Giovanini <efgiovanini@gmail.com>.

2006-09-04  Abel Cheung  <abel@oaka.org>

	* zh_HK.po: Updated Chinese (Hong Kong) translation.
	* zh_TW.po: Updated Chinese (Taiwan) translation.

2006-09-04  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Fixed Fuzzies and changed accelerator keys to English.

2006-09-04  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2006-09-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2006-09-04  I. Felix <ifelix25@gmail.com>

	* ta.po: Updated Tamil Translation.

2006-09-01  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2006-09-01  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-09-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-31  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-08-31  Ani Peter  <peter.ani@hotmail.com>

	* ml.po: Updated Malayalam translation

2006-08-31  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-08-31  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-30  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-30  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-08-30  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-29  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-08-28  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-08-28  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-08-28  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-08-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2006-08-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-08-26  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-08-26  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-08-25  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-08-25  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-08-24  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-08-23  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-08-22  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updates Catalan translation

=== nautilus 2.15.92 ===

2006-08-20  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Translation updated by Wouter Bolsterlee.

2006-08-19  Matic Žgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-08-17  Jordi Mas <jmas@softcatala.org>

	* ca.po: Fixes small mistakes in Catalan translation

2006-08-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-16  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-08-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Mate ORY.

2006-08-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-08-15  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-08-15  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-08-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-08-12  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-08-11  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-08-10  Guntupalli Karunakar  <karunakar@freedomink.org>

	* dz.po: Updated Dzongkha translation by
	Dzongkhalinux team, DIT

2006-08-09  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-08-09  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2006-08-08  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

=== nautilus 2.15.91 ===

2006-08-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-08-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-08-06  Bastien Nocera  <hadess@hadess.net>

	* en_GB.po: Update British English translation, and
	made sure Trash wasn't left untranslated (Closes: #325088)

2006-08-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation with
	bugfixes prompted by Zlatko Popov

2006-08-03  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-08-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-08-02  Ahmad Riza H Nst  <rizahnst@eriagempita.co.id>

	* id.po: updated.

2006-08-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-01  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-08-01  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Added New File for Oriya Translation.
	* LINGUAS: Added Oriya (or) to The List of Languages.

2006-07-31  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-07-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2006-07-29  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-27  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-27  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2006-07-26  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-07-25  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-25  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-07-23  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-07-23  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-07-22  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Update Italian translation.

2006-07-22  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-07-21  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek translation

2006-07-18  Guntupalli Karunakar  <karunakar@freedomink.org>

	* dz.po: Updated Dzongkha translation by
	Dzongkhalinux team, DIT

2006-07-17  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-07-16  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-07-14  Priit Laes  <amd@store20.com>

	* et.po: Translation updated.

2006-07-13  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation

2006-07-09  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation

2006-07-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2006-07-09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-07-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-07-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation
	* LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-07-03  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-07-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-06-26  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-06-26  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-06-25  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-06-22  I. Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil translation.

2006-06-22  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-06-22  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-06-22  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-06-22  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-06-21  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2006-06-20  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2006-06-19  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-06-19  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-06-18  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-06-18  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-06-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

=== nautilus 2.15.2 ===

2006-06-11  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-06-10  Josep Puigdemont Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-05-30  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-05-29  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-05-28  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: updated Dzongkha translation.

2006-05-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-05-24  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-05-24  Inaki Larranaga  <doteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-05-23  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-05-19  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-18  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-05-18  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-13  Jérémy Ar Floc'h  <jeremy.lefloch@gmail.com>

	* br.po: Updated Breton translation.

2006-05-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-05  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-05-05  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-02  Øivind Hoel  <ohoel@cvs.gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-05-02  Øivind Hoel  <ohoel@cvs.gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-05-02  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-02  Alexander Larsson  <alexl@redhat.com>

	* LINGUAS:
	* mg.po:
	Add malagasy translation.
	from Thierry Randrianiriana <randrianiriana@gmail.com>

2006-05-02  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-05-02  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-04-29  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-04-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-04-28  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-27  Lukas Novotny  <lukasnov@cvs.gnome.org>

	* cs.po: Updated Czech translation.

2006-04-27  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-23  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-04-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-04-20  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-04-18  Vladimer Sichinava  <alinux@siena.linux.it>

	* ka.po: Updated Georgian translation.

2006-04-18  Kjartan Maraas  <kmaraas@gnome.org>

	* LINGUAS: Remove obsolete entry for no_NO
	* no.po: And the translation.

2006-04-16  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2006-04-16  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-04-15  Jérémy Ar Floc'h  <jeremy.lefloch@gmail.com>

	* br.po: Added Breton translation.
	* LINGUAS: Added Breton (br).

2006-04-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation by Lukas Novotny.

2006-04-14  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2006-04-14  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-04-12  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-04-12  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-04-10  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-04-08  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2006-04-05  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-04-03  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-04-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-04-02  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-04-01  Yair Hershkovitz  <yaihr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-03-30  Lukas Novotny  <lukasnov@cvs.gnome.org>

	* cs.po: Updated Czech translation.

2006-03-30  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-28  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-03-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a few strings in Danish translation.

2006-03-25 Nikos Charonitakis <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2006-03-21 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation.

2006-03-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated by Mate ORY.

2006-03-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-03-20  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-03-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-03-20  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-03-20  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-03-19  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-03-19  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-03-19  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-03-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish Translation.

2006-03-19 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation.

2006-03-18  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-03-18  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-03-18  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-03-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-03-17  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-17  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-17  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-17  Vladimer Sichinava  <alinux@siena.linux.it>

	* ka.po: Updated Georgian translation.

2006-03-14  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-13  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

=== nautilus 2.14.0 ===

2006-03-13  Runa Bhattacharjee <runa@bengalinux.org>

	* bn.po: Updated Bengali Translation.

2006-03-13  Lucas Rocha  <lucasr@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-03-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation by Petr Tomeš.

2006-03-11  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-03-08  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-03-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Updated Norwegian nynorsk translation.

2006-03-06  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2006-03-07  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-06  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation

2006-03-05  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2006-03-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-03-03  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-02-03  Øivind Hoel  <ohoel@cvs.gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-03-02  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-03-02  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-03-02  Stanislav Brabec  <sbrabec@suse.cz>

	* km.po: Added initial Khmer translation from Keo Sophon and Leang
	Chumsoben based on SuSE gnome-patch-translation.

2006-02-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation by Petr Tomeš.

2006-02-27  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

=== nautilus 2.13.92 ===

2006-02-27  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Fixed some typos.

2006-02-26  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-02-26  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation by Ihar Hrachyshka

2006-02-25  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).
	* zh_HK.po: Added Traditional Chinese translation(Hong Kong).

2006-02-23  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-02-23  Clytie Siddall <clytie@riverland.net.au>

	* ka.po: Added Georgian translation by Alexander Didebulidze <didebuli@in.tum.de> and Vladimer Sichinava <alinux@siena.linux.it>.

2006-02-22  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-02-20  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Adjusted Thai translation.

2006-02-20  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-19  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-02-17 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation.

2006-02-16  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-02-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-16  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Updated German translation.

2006-02-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated by Mate ORY.

2006-02-13  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

=== nautilus 2.13.91 ===

2006-02-11  Luca Ferretti  <elle.uca@libero.it>

	* ut.po: Updated Italian translation

2006-02-10  Priit Laes  <amd@store20.com>

	* et.po: Translation updated.

2006-02-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2006-02-06  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-02-04  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-02-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2002-02-02  Leonid Kanter <leon@asplinux.ru>

	* ru.po: fixed Russian translation

2006-02-02  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-02-01  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-02-01  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-02-01  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-31  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2006-01-31  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-31  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-31  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-30  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-30  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-29  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Updated Kurdish translations.

2006-01-29  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-01-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-29  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-29  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-26  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-01-25  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Update Russian translation by
	Artem Tuchinsky <tuchinsky@gmail.com>.

2006-01-23  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-01-22  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-01-22  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-21  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-01-19  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-19  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-19  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation

2006-01-18  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation

2006-01-18  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-01-18  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

=== nautilus 2.13.4 ===

2006-01-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-14  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-01-14  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-14  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-09  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-08  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2006-01-06  Kjartan Maraas <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation
	* no.po: Updated Norwegian bokmål translation

2006-01-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2006-01-02  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-01-02  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-12-31  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-30  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-28  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-12-26  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-12-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-21  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-12-21  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-20  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-12-20  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-20  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-19  Alexander Larsson  <alexl@redhat.com>

	* POTFILES.in:
	Add missing files.

2005-12-19  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-17  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-12-17  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-16  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-12-14  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-12-14  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-14  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-12-14  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-12-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

=== nautilus 2.13.3 ===

2005-12-12  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-12-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-12-11  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-12-10  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-09  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translations.

2005-12-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-06  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-12-06  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation by Vital Khilko.

2005-12-04  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-12-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-12-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-11-25  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-25  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-11-24  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-11-24  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-11-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-11-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: #321973 Bug fix.

2005-11-20  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-19  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-11-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-17  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-11-17  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-11-15  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-14  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-11-14  Francisco Javier F. Serrador  <cyphra@nano.tecknolabs.com>

	* es.po: Updated Spanish translation

=== nautilus 2.13.2 ===

2005-11-14  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-11-14  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation by Vital Khilko.

2005-11-14  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-07  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-11-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-10-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-26  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-10-25  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

=== nautilus 2.13.1 ===

2005-10-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-10-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-10-13  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-10-13  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Corrected a typo of Simplified Chinese translation.

2005-10-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-10-04  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

=== nautilus 2.12.1 ===

2005-09-29  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-09-25  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2005-09-24  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Updated Kurdish translation.

2005-09-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-09-16  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-14  Runa Bhattacharjee <runa@bengalinux.org>

	* bn.po: Updated Bengali (bn) Translation by
	Progga <progga@bengalinux.org>

2005-09-10  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Added Kurdish translation

2005-09-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

=== nautilus 2.12.0 ===

2005-09-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Updated German translation.

2005-09-03  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated.

2005-09-02  Choe Hwanjin <choe.hwanjin@gmail.com>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2005-09-01  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-09-01  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-09-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: UPdated Spanish translation.

2005-08-31  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2005-08-31  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-08-31  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Updated German translation.

2005-08-30  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-08-30  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2005-08-28  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation.

2005-08-28  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-08-27  Josep Puigdemont  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Jordi Mallach <jordi@sindominio.net>

2005-08-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-08-27  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-08-24  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-08-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-22  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2005-08-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-08-20  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translataion.

2005-08-20  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Upldated Persian translation by Elnaz Sarbar
	<elnaz@farsiweb.info> and myself.

2005-08-19  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2005-08-19  Jens Seidel  <jseidel@cvs.gnome.org>

	* de.po: Various typo fixes.

2005-08-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-08-17  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2005-08-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-14  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-08-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-08-10  Sigurd Gartmann  <sigurdga@europe.yahoo-inc.com>

	* nn.po: Updated Norwegian Nynorsk translation.

2005-08-09  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-08-09  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-08-08  Sunil Mohan Adapa  <sunil@atc.tcs.co.in>

	* te.po: Updated Telugu translation done by
	M.A.Kaleem <mohd_kallu@yahoo.co.in>
	Shyam Kalakoti <shyam_220193@yahoo.co.in>

2005-08-07  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-08-07  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-08-06  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation

2005-08-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-08-06  Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2005-08-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-08-05  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-08-05  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-08-05  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-08-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-04  Sunil Mohan Adapa  <sunil@atc.tcs.co.in>

	* te.po: Added Telugu translation done by
	Prajasakti Localisation Team
	<localisation@prajasakti.com>

2005-08-04  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-08-04  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-04  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-08-04  Ilkka Tuohela  <hile@iki.fi>

	*fi.po: Updated Finnish translation.

2005-08-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-08-03  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-08-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-07-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk updates to Finnish translation
	for new gnome.fi website.

2005-07-31  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation

2005-07-30  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-07-29  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk change to some Finnish translations.

2005-07-26  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-07-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-07-23  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-21  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation by Justina Klingaitė and me.

2005-07-21  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-07-18  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-16  Yair Hershkovitz  <yairhr@gmail.com>

	*he.po: Updated Hebrew translation.

2005-07-16  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-07-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-14  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-07-13  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-07-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-12  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-07-12  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-07-11  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-07-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

=== nautilus 2.11.4 ===

2005-07-10  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-10  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-07-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-10  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2005-07-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-08  Alexander Larsson  <alexl@redhat.com>

	* POTFILES.in:
	Added src/nautilus-pathbar.c

2005-07-08  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-07  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-07-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-06  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-07-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-07-04  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-04  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-03  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-07-02  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

=== nautilus 2.11.3 ===

2005-07-01  Alexander Larsson  <alexl@redhat.com>

	* POTFILES.in:
	Add places sidebar.

2005-07-01  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-06-30  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian bokml translation.
	* no.po: Same.

2005-06-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-06-27  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-27  Alexander Larsson  <alexl@redhat.com>

	* POTFILES.in:
	Add new files.

2005-06-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-06-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian translation.
	* no.po: Same

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-06-20  Alexander Larsson  <alexl@redhat.com>

	* POTFILES.in:
	Added fm-list-model.c

2005-06-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-14  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update Norwegian bokml translation.
	* no.po: Same

2005-06-12  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-06-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-06-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation.

2005-06-11  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-06-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-06-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

=== nautilus 2.11.2 ===

2005-06-07  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-06-07  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-06-06  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation from Jess Bravo lvarez.

2005-06-07  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-06-06  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-06-06  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-06-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-06-03  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.in:
	* POTFILES.skip:
	Remove libbackground/applier.c from POTFILES.in.

2005-06-02  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation

2005-06-01  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-06-01  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-05-31  Terance Sola  <terance@lyse.net>

	* nb.po: Updated
	* no.po: Updated

2005-05-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-27  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-05-26  Rhys Jones  <rhys@sucs.org>

	* cy.po: Merged minor updates from gnome-2-10 branch.

2005-05-25  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-05-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-05-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-05-18  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

=== nautilus 2.11.1 ===

2005-05-15  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-05-14  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Updated German translation.

2005-05-13  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-05-13  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-05-12  David Zeuthen  <david@fubar.dk>

	* zh_TW.po: Revert default font to "Sans 10"

	* gu.po: Revert default font to "Sans 10"

2005-05-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-11  Rajesh Ranjan <rranjan@redhat.com>

	*hi.po Updated Hindi Translation

2005-05-11  Kostas Papadimas <pkst@gnome.org>
	*el.po Updated Greek Translation

2005-05-09  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-04-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-29  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by  Sven Sapelson.

2005-04-28  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2005-04-24  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-04-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-19  David Lodge  <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2005-04-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-18  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2005-04-18  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-04-11  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Maarten Grachten.

2005-04-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-31  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-03-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-30  Josep Puigdemont  <josep@imatge-sintetica.com>

	* ca.po: Updated Catalan translation.

2005-03-29  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Updated Xhosa translation.

2005-03-28  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-03-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-03-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-25  Josep Puigdemont  <josep@imatge-sintetica.com>

	* ca.po: Updated Catalan translation.

2005-03-22  Duarte Loreto  <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-03-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-22  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-03-22  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file entry.
	* sv.po: Updated Swedish translation.

2005-03-21  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Fixed wrong translations.

2005-03-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-16  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by
	Behnam Pournader <bp@farsiweb.info>.

2005-03-14  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-03-12  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-03-10  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Added Xhosa translation.

2005-03-07  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation by Supranee Thirawatthanasuk.

2005-03-07  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

=== nautilus 2.10.0 ===

2005-03-07  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation

2005-03-04  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2005-03-04  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation by Gintautas Miliauskas.

2005-03-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-03-02  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-03-01  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2005-03-01  Alexander Larsson  <alexl@redhat.com>

	* POTFILES.skip:
	* POTFILES.in:
	Move some old unused files to .skip for now

=== nautilus 2.9.92 ===

2005-03-01  Alexander Larsson  <alexl@redhat.com>

	* POTFILES.in:
	Remove old files

2005-03-01  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-02-28  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-02-27  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-02-15  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-02-25  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-02-24  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-24  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-02-24  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-02-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-02-22  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-02-20  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Spellcheck a bit
	* no.po: same

2005-02-20  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Vincent Carriere <carriere_vincent@yahoo.fr>.

2005-02-18  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2005-02-18  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2005-02-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-02-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-02-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-02-16  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2005-02-15  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-02-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Fix typo.
	* no.po: Same

2005-02-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-02-14  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2005-02-14  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-02-12  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

2005-02-12  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2005-02-12  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-02-10  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-02-10  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

=== nautilus 2.9.91 ===

2005-02-10  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-02-09  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-08  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-02-08  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2005-02-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-02-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-07  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-02-07  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-06  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-02-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-02-06  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2005-02-05  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-02-04  Gil Osher  <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2005-02-03  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-02-02  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-02  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-02-01  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-02-01  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-02-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-01  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-01-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-01-31  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-30  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-29  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-01-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update

2005-01-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-26  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-01-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-26  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-01-26  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-01-25  Francisco Javier Fernandez  <cyphra@vir.tecknolabs.com>

	* es.po: Updated Spanish translation.

2005-01-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

=== nautilus 2.9.90 ===

2005-01-25  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2005-01-24  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-01-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-24  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2005-01-23  Ch4ristian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted.
	* sv.po: Updated Swedish translation.

2005-01-23  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2005-01-22  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-01-21  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Update this.

2005-01-21  Rhys Jones  <rhys@sucs.org>

	* cy.po: Corrected further minor typos in Welsh translation.

2005-01-20  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-01-20  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-01-20  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation with new strings + many fixes.

2005-01-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-19  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add [endcoding: UTF-8]
	* nb.po: Update
	* no.po: Update

2005-01-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-17  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-16  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2005-01-16  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-01-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-01-15  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add nautilus-connect-to-server-dialog-main.c
	* nb.po: Update
	* no.po: Update

2005-01-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-13  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-01-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-01-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-10  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-01-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-11  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-01-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

=== nautilus 2.9.2 ===

2005-01-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Fixety fix
	* no.po: Fixfixety fix

2005-01-04  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2004-12-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-12-20  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-12-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-12-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-12-13  Dwayne Bailey  <dwayne@translate.org.za>

	* zu.po: Added Zulu translation by
	Zuza Software Foundation <info@translate.org.za>.

2004-12-11  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-12-08  Christian Rose  <menthos@menthos.com>

	* tr.po: Reverted broken tr.po update that broke
	the nautilus build.

2004-12-05  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Fixed typo in  Turkish Translation

2004-12-03  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-11-29  Dwayne Bailey  <dwayne@translate.org.za>

	* nso.po: Added Northern Sotho translation by
	Zuza Software Foundation <info@translate.org.za>.

2004-11-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-11-25  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2004-11-25  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-11-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

=== nautilus 2.9.1 ===

2004-11-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-23  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-11-22  Alexander Larsson  <alexl@redhat.com>

	* POTFILES.in:
	* POTFILES.skip:
	Update after merge

2004-11-20  Marcel Telka  <marcel@telka.sk>

	* sk.po: Fixed typos.

2004-11-19  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2004-11-15  Meelad Zakaria  <meelad@bamdad.org>

	* fa.po: Updated Persian translation.

2004-11-14  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-11-13  Meelad Zakaria  <meelad@bamdad.org>

	* fa.po: Updated Persian translation.

2004-11-11  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated translation by
	Luca Ferretti <elle.uca@infinito.it>.

2004-11-09  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: fixed strings which had mnemonics but
	should not (fix up-ported from gnome-2-8 branch)
	- Fixes http://bugzilla.gnome.org/show_bug.cgi?id=157252

=== nautilus 2.8.2 ===

2004-10-25  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2004-10-22  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-10-19  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated.

2004-10-19  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-10-17  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-10-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-10-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-10-17  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-10-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-14  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-14  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-10-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-10-13  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

=== nautilus 2.8.1 ===

2004-10-05  Leonid Kanter <leon@asplinux.ru>

	* ru.po: More fixes

2004-10-03  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Fixed Russian translation

2004-10-03  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation. Close #154290.

2004-09-29  Sebastien Bacher  <seb128@debian.org>

	* fr.po: Fix in the French translation.

2004-09-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-24  Hasbullah Bin Pit  <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-09-15  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation
	by Luca Ferretti <elle.uca@infinito.it>.

2004-09-15  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-09-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-09-14  Alexander Larsson  <alexl@redhat.com>

	* ar.po:
	Fix up spaces.

2004-09-13  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated after getting comments from
	Sigurd Gartmann.
	* no.po: Same.

=== nautilus 2.8.0 ===

2004-09-12  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2004-09-12  Akagic Amila  <bono@linux.org.ba>

	* bs.po: Updated Bosnian translation.

2004-09-12  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation by Gabor Kelemen.

2004-09-11  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2004-09-11  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation by GNOME HK Team.
	* ar.po, he.po: Mark wrong entry as fuzzy (msgfmt check failed).

2004-09-11  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Sebastien Bacher <seb128@debian.org>.

2004-09-09  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-09-08  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation by GNOME HK Team.

2004-09-08  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Corrected Romanian translation

2004-09-08  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation

2004-09-07  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation

2004-09-07  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-09-07  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2004-09-07  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-09-07  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-09-06  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-09-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-04  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-09-04  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2004-09-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-09-02  Hendrik Richter <hendrik@gnome-de.org>

	* de.po: Updated German translation

2004-09-02  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italiant translation by
	Luca Ferretti <elle.uca@infinito.it>.

2004-09-02  Runa Bhattacharjee  <runab@redhat.com>
	* bn.po: Updated Bengali(bn) Translation.

2004-08-31  Åsmund Skjæveland <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-08-30  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-08-30  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-08-29  Hasbullah Bin Pit  <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-08-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-26  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2004-08-26  Gediminas Paulauskas <menesis@chatsubo.lt>

	* POTFILES.in: remove libnautilus-private/nautilus-program-chooser.c
	* lt.po: Updated Lithuanian translation.

2004-08-25  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-08-24  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-08-23  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-08-23  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>

2004-08-22  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-08-21  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-08-21  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-08-21  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2004-08-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: these

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-18  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-08-18  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-18  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-17  Ankit Patel <ankit@redhat.com>

	* gu.po: Updated Final Gujarati Translation.

2004-08-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-08-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-16  Christian Rose  <menthos@menthos.com>

	* bs.po: Added Bosnian translation by
	Kenan Hadžiavdić <kenan@bgnett.no>.

2004-08-16  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Add this.

2004-08-17  Metin Amiroff  <metin@karegen.com>

	* az.po: Translation updated.

2004-08-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

=== nautilus 2.7.4 ===

2004-08-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-08-16  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-08-16  Ankit Patel <ankit@redhat.com>

	* gu.po: Updated Final Gujarati Translation.

2004-08-16  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-08-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-14  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-08-14  Gediminas Paulauskas <menesis@chatsubo.lt>

	* lt.po: Updated Lithuanian translation.

2004-08-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-08-13  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-08-13  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-08-13  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-13  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-12 Jayaradna <njaya@redhat.com>

	* ta.po: Added tamil translation

2004-08-10  Hasbullah Bin Pit  <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-08-09  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-08-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-08-09  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation

2004-08-09  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-08-09  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-08-08  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-08-07  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-08-06  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-08-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-08-04  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-08-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-02  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-01  David Lodge <dave@cirt.net>

	* en_GB.po: Corrected British translation.

2004-08-01  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-07-31  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Corrected British English translation

2004-07-31  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-07-31  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-31  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanih translation.

2004-07-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-07-29  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>

2004-07-29  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-07-28  David Lodge  <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-07-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-07-28  Gil Osher  <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2004-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-27  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>

2004-07-27  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-07-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-25  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-07-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-24  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-07-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-23  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

=== nautilus 2.7.2 ===

2004-07-21  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2004-07-19  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-18  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.in: Updated (#147787, thanks to Alex Winston).
	* de.po: Updated German translation.

2004-07-16  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>

2004-07-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-07-14  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-07-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-10  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-08  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update by
	"Raphael Higino" <raphaelh@uai.com.br>

2004-07-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-08  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>

2004-07-07  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-07  Laszlo Dvornik  <ldvornik@cvs.gnome.org>

	* hu.po: Updated Hungarian translation.

2004-07-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-07-05  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation

2004-07-02  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Added links to bug reports.

2004-07-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-06-29  Christian Rose  <menthos@menthos.com>

	* POTFILES.skip: Removed nonexisting files.
	* sv.po: Updated Swedish translation.

2004-06-29  Ivan Stojmirov <stojmir@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2004-06-29  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-06-28  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po Updated Greek translation.

2004-06-25  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-06-25  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-06-25  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2004-06-24  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-06-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-20  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-06-18  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-06-17  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>

2004-06-10  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-06-09  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-06-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-06  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2004-06-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-06-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-06-04  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-06-04  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-06-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-06-02  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-06-02  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-06-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

=== nautilus 2.7.1 ===

2004-05-31  Alexander Shopov  <ash@contact.bg>
	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-05-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-29  Christian Rose  <menthos@menthos.com>

	* tk.po: Added Turkmen translation by
	Gurban Mühemmet Tewekgeli <gmtavakkoli@yahoo.com>.

2004-05-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-05-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-25  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-05-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-05-25  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>

2004-05-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-05-24  Alexander Larsson  <alexl@redhat.com>

	* POTFILES.in:
	Add src/file-manager/fm-ditem-page.c

2004-05-18  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-05-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spasnih translation.

2004-05-17  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-05-15  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2004-05-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-14  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

=== nautilus 2.6.2 ===

2004-05-13  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-05-08  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-05-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-05-04  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-05-02  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-04-28  Gil Osher  <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2004-04-28  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-04-23  Gil Osher  <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2004-04-21  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-04-21  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Replaced %-d with %e and %-I with %l. `-' modifier is a
	GNU extension.

=== nautilus 2.6.1 ===

2004-04-19  ?ygimantas Beru?ka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-04-16  I?aki Larra?aga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translatiion.

2004-04-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-04-12  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-11  ?ygimantas Beru?ka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation by Mantas Kriau?i?nas.

2004-04-11  John C Barstow  <jbowtie@amathaine.com>

	* mi.po: Updated M?ori translation.

2004-04-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-09  Guntupalli Karunakar  <karunakar@freedomink.org>

	* gu.po: Added Gujurati translation by
	Gujarati Team <magnet@magnet-i.com>.

2004-04-08  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English tranlsation (bug 138758)

2004-04-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-06  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-04-03  Sam?el J?n Gunnarsson  <sammi@techattack.nu>

	* is.po: Updated Icelandic translation by
	Helgi ?ormar ?orbj?rnsson  <helgi@trance.is>

2004-04-02  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Fixed small typo

2004-04-03  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation

2004-04-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed bug #138867 in the Swedish translation.

2004-03-31  Christian Rose  <menthos@menthos.com>

	* af.po: Added Afrikaans translation by
	Zuza Software Foundation <info@translate.org.za>.

2004-03-30  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Update stupid typo in the Welsh translation.

2004-03-30  Adam Weinberger <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-03-30  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Aleix Badia i Bosch <abadia@ica.es> and me.

2004-03-28  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-03-26  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-03-24  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2004-03-24  Adam Weinberger <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-03-23  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-03-23  ?smund Skj?veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-03-23  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2004-03-22  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British translation

2004-03-22  Guntupalli Karunakar  <karunakar@freedomink.org>

	* pa.po: Updated Punjabi translation by
	Amanpreet Singh Alam <amanlinux@netscape.net>.

=== nautilus 2.6.0 ===

2004-03-22  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2004-03-22  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.
	* ar.po: Mark wrong entry as fuzzy (msgfmt check failed).

2004-03-21 Alastair McKinstry <mckinstry@debian.org>

	* ga.po: Update Irish translation.

2004-03-21  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation.

2004-03-20  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-19  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-03-19  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-03-19  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-03-19  Leonid Kanter  <leon@asplinux.ru>

	* ru.po: Fixed typo in Russian translation (missed tag bracket)

2004-03-19  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-03-18  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-03-18  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-03-17  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-03-16  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-03-16  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

=== nautilus 2.5.91 ===

2004-03-14  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

2004-03-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-03-13  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.in: Removed medusa/search-related files as discussed on
	nautilus-list.
	* POTFILES.skip: Added them here.

2004-03-13  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-03-13  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by Vladimir "Kaladan"
	Petkov <vpetkov@i-space.org>

2004-03-12  Sayamindu Dasgupta	<sayamindu@clai.net>

	* bn.po: Updated Bengali translation (done by Progga
	<abulfazl@juniv.edu>

2004-03-11  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-03-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-03-10  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-03-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-03-09  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2004-03-09  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-03-09  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Fixed typos noticed by Bojan Suzi??

2004-03-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-03-08 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-03-08  Danilo ?egan  <dsegan@gmx.net>

	* sr@ije.po: Added Serbian Jekavian translation by Bojan Suzi??
	<bojans@teol.net>.

=== nautilus 2.5.90 ===

2004-03-08  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2004-03-07  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation to "1489
	translated messages, 5 fuzzy translations." status.

2004-03-07  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Improve Finnish translation.

2004-03-06  M?tin ?mirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-03-06  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2004-03-06  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2004-03-06  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2004-03-05  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2004-03-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-03-03  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated faulty Arabic translation.

2004-03-03  Jody Goldberg <jody@gnome.org>

	* ar.po : remove semi-duplicated message that was breaking the build.
	Was gettext on crack ? or was that really a duplicate.

2004-03-04  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-03  Guntupalli Karunakar  <karunakar@freedomink.org>

	* pa.po: Added Punjabi translation by
	Amanpreet Singh Alam <amanlinux@netscape.net>.

2004-03-3  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-03-02  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2004-02-29  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-02-28  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-02-28  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-28  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2004-02-27  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.skip: Added a bunch of missing files.
	* de.po: Updated German translation.

2004-02-27  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-02-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Allan Sims.

2004-02-27  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2004-02-26  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2004-02-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-02-26  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-02-26  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2004-02-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-25  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-25  Pablo G. del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2004-02-25  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-25  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-24  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2004-02-24 Alastair McKinstry <mckinstry@debian.org>

	* ga.po: Updated Irish translation.

2004-02-24  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-02-24  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-24  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

=== nautilus 2.5.8 ===

2004-02-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-24  ?smund Skj?veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian nynorsk translation.

2004-02-24  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-24  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-24  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2004-02-24  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated translation by Bryn Salisbury and myself.

2004-02-23  Dave Camp  <dave@ximian.com>

	* POTFILES.in: Added nautilus-column-chooser.c

2004-02-23  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-02-23  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Fix accelerator clash and a typo.

2004-02-23  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-02-22  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2004-02-22  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2004-02-22  M?tin ?mirov  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2004-02-22  Danilo ?egan  <dsegan@gmx.net>

	* srr.po, sr@Latn.po: Updated Serbian translation.

2004-02-22  Christian Rose  <menthos@menthos.com>

	* en_CA.po: Added Canadian English translation by
	Adam Weinberger <adamw@FreeBSD.org>.

2004-02-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-02-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-21  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-21  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-02-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2004-02-20  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-02-19 Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-02-19  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-02-19  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-02-18  Alexander Larsson  <alexl@redhat.com>

	* POTFILES.in:
	Remove nautilus-connect-server

2004-02-18  Alexander Larsson  <alexl@redhat.com>

	* POTFILES.in:
	Remove filesystem-attributes.xml (not used anymore)

2004-02-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

	* POTFILES.in: Removed non-existing
	libbackground/preview-file-selection.c.

2003-02-18  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2003-02-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-02-15  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai (th) translation.

2004-02-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-15  M?tin ?mirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-13  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-02-14  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-02-13  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-12  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-11  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-02-12  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

=== nautilus 2.5.7 ===

2004-02-10  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-02-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-09  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-09  Christian Rose  <menthos@menthos.com>

	* mi.po: Added Maori translation by
	John C Barstow <jbowtie@amathaine.com>.

2004-02-08  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-02-08  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-07  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-08  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-07  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-07  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2004-02-06  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-05  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-02-05  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated ukrainian translation.

2004-02-04  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-02-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-02-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-02 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-02-01  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-02-01  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-31 M?tin ?mirov <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2004-01-31  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-01-31  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by
	Young-Ho Cha <ganadist at mizi.com>.

2004-01-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es-po: Updated Spanish translation.

2004-01-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

=== nautilus 2.5.6 ===

2004-01-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-29  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-27  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-27  ?smund Skj?veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-01-27  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-25  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-01-25  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-24  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-24  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-23  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-23  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-22  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-22  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-22  Alexander Larsson  <alexl@redhat.com>

	* cy.po:
	Hmm? fix parse error

2004-01-22  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2004-01-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-21  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2004-01-20  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Fixes, notably s/symyd/symud/; s/copio/cop?o/.

2004-01-18 Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-01-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-17  ?ygimantas Beru?ka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation by Mantas
	Kriau?i?nas.

2004-01-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-16  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-01-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated and revised Portuguese translation.

2004-01-15  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-13  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-13  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2004-01-13  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2004-01-13  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2004-01-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-01-13  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-01-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-01-13  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

=== nautilus 2.5.5 ===

2004-01-13  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-12  Alexander Larsson  <alexl@redhat.com>

	* POTFILES.in:
	Added missing files.

2004-01-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-11  Ross Golder  <ross@golder.org>

	* th.po: Reverted '%Ey' to '%Y' until a working solution has
	been found for displaying non-Gregorian years.

2004-01-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed some more strings.

2004-01-10  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-10  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-10  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added libnautilus-private/nautilus-file-utilities.c.

2004-01-09  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed some strings in Danish translation.

2004-01-08  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Sebastien Bacher <seb128@debian.org>.

2004-01-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-07 Paul Duffy <dubhthach@compsoc.nuigalway.ie>

	* ga.po: Updated Irish translation

2004-01-06  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Remove missing files and add some new ones.
	* POTFILES.skip: Remove missing files.
	* no.po: Update.

2004-01-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-05  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-04  Jordi Mallach  <jordi@sindominio.net>

	* POTFILES.in: Removed components/text files.
	* ca.po: Updated Catalan translation.

2004-01-02  Sanlig Badral  <Badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-01-02  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2004-01-02  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po Updated Spanish translation.

2004-01-01  Ole Laursen  <olau@hardworking.dk>

	* da.po: Partial update of Danish translation.

2004-01-01  ?smund Skj?veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

=== nautilus 2.5.4 ===

2003-12-29  ?smund Skj?veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-27 Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-12-27  ?smund Skj?veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-23  ?smund Skj?veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-22  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation and tried to have
	some translations more standardized.

2003-12-21  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-12-18  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-12-17  ?smund Skj?veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-16  ?smund Skj?veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-16  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai (th) translation.

2003-12-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-12-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-14  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2003-12-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-14  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-12  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.in: Removed obsolete hardware view.

2003-12-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation

2003-12-10  ?smund Skj?veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.
	* no.po: Corrected some errors in Norwegian Bokm?l translation.

2003-12-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-12-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

=== nautilus 2.5.3 ===

2003-12-05  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai (th) translation.

2003-12-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-12-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-03  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2003-12-03  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-11-27  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbain translation.

2003-11-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by
	Young-Ho Cha <ganadist at mizi.com>.

=== nautilus 2.5.2 ===

2003-11-24  Alexander Larsson  <alexl@redhat.com>

	* POTFILES.in: add fm-icon-container.c

2003-11-20  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

=== nautilus 2.5.1.1 ===

2003-11-12 Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-11-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-11-10  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-10  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

=== nautilus 2.5.1 ===

2003-11-09  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Removed non-existant file and added
	2 new .desktop.in.

2003-11-09  Christian Rose  <menthos@menthos.com>

	* ne.po: Updated Nepali translation by
	Pawan Chitrakar <pawan@nplinux.org>.

2003-11-02  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-10-30  Kostas Papadimas  <pkst@gnome.org>

	* el.po: updated Greek Translation

2003-10-28  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-10-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-10-21  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Typo fix.

=== nautilus 2.5.0 ===

2003-10-20  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-10-17  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-15  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Updated (someone [me?] missed the conflict
	markers).

2003-10-14  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-10-08  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-07  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-10-06  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation

2003-10-06  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-06  Danilo ?egan  <dsegan@gmx.net>

	* POTFILES.in: Added new files, removed nonexisting file.

2003-10-01  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Applied revision by Augusta Marques da Silva
	<augusta.marques@gmx.net>.

2003-09-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed an access key conflict.
	* POTFILES.skip: Removed nonexisting files and added comment.

2003-09-28  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.

2003-09-15  Christian Neumair  <chris@gnome-de.org>

	* de.po: Fixed stupid wording.

2003-09-15  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-11  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-10  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-10  Andras Timar  <timar@gnome.hu>

	* hu.po: Fixed a mistranslation.

=== nautilus 2.4.0 ===

2003-09-08  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-09-07  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-09-06  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.skip: Added missing files.
	* no.po: Updated Norwegian translation.

2003-09-05  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-09-05  Taneem Ahmed  <taneem@bengalinux.org>

	* bn.po: Updated Bangla (Bengali) translation.

2002-09-04  Ivan Stojmirov  <stojmir@linux.net.mk>

	* mk.po: Updated Macedonian translation

2003-09-03  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation

2003-09-03  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-09-03  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-09-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Fix #121250.

=== nautilus 2.3.90 ===

2003-09-01 Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Updated Irish translation.

2003-08-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-08-28  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po  Updated Greek translation.

2003-08-28  Christian Rose  <menthos@menthos.com>

	* li.po: Updated Limburgish translation by
	Mathieu van Woerkom <mathieu@brabants.org>.

2003-08-27  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Revision of Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-08-26  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-26  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2003-08-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Fixed typos and missing accels in Portuguese translation.

2003-08-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by
	Young-Ho Cha <ganadist at mizi.com>.

=== nautilus 2.3.9 ===

2003-08-24  Kang Jeong-Hee  <Keizi@mail.co.kr>

	* ko.po: Updated Korean translation.

2003-08-24  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-08-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-24  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-08-23  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-22  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-08-20  Sam?el J?n Gunnarsson  <sammi@techattack.nu>

	* is.po: Updated Icelandic translation

2003-08-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-19  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation. Vast majority of it by Bryn
	Salisbury, rest by me.

2003-08-18  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-08-17  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-08-16  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-08-15  Kostas Papadimas  <pkst@gmx.net>

	* el.po: updated Greek Translation

2003-08-14  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-14  Christian Rose  <menthos@menthos.com>

	* ne.po: Added Nepali translation by
	Pawan Chitrakar <pawan@nplinux.org>.

2003-08-11  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-12  Danilo ?egan  <dsegan@gmx.net>

	* be.po: Updated Belarusian translation by Ales Nyakhaychyk
	<nab@mail.by>.

2003-08-12  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-08-11  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-11  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-08-10  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-08-09  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-08-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-08-09  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-08-09  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-08-09  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-08-09  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-08-09  Takeshi AiHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-08-08  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

=== nautilus 2.3.8 ===

2003-08-08  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-08-08  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-07  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-08-06  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-06  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-08-05  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>

2003-08-05  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-08-05  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-08-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-08-04  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-08-01  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-07-31  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-29  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation

2003-07-28  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-07-27  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation. Again! This from
	Chris M. Jackson.

2003-07-27  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation.

2003-07-27  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-07-24  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-07-22  Sam?el J?n Gunnarsson  <sammi@techattack.nu>

	* is.po: Updated Icelandic translation

2003-07-21  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-07-20  Sam?el J?n Gunnarsson  <sammi@techattack.nu>

	* is.po: Updated Icelandic translation.

2003-07-19  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-07-17 Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-07-17  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-07-16  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-07-14  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation. I think it includes work by Chris
	Jackson, Telsa Gwynne, Alan Cox and me. Some of us, anyway.

2003-07-13  Kostas Papadimas  <pkst@gmx.net>

	* el.po: updated Greek Translation.

2003-07-12  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2003-07-10  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-07-09  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation by Gorkem.

2003-07-08  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-07-08  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-07-07  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-07-07 Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-07-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-06  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian team
	(Prevod.org).

2003-07-06  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-07-06  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-07-04  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-07-03  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2003-07-03  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-02  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-07-02  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-06-30  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Set translator_credits.

2003-06-30  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-06-29  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-06-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-29  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Added Welsh translation. Credit to Chris Jackson.

2003-06-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-28  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-28  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2003-06-28  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-06-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

=== nautilus 2.3.6 ===

2003-06-26  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Added Indonesian translation by Yohanes Nugroho <yohanes@opensource.or.id>

=== nautilus 2.3.5 ===

2003-06-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-06-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-21  Sam?el J?n Gunnarsson  <sammi@techattack.nu>

	* is.po: Updated Icelandic translation

2003-06-21  Bastien Nocera  <hadess@hadess.net>

	* en_GB.po: updated, translated the time and dates as well now

2003-06-19  Kostas Papadimas  <pkst@gmx.net>

	* el.po: updated Greek Translation.

2003-06-17  Mathieu van Woerkom  <mathieu@brabants.org>

	* li.po: Added Limburgish translation

2003-06-16  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>

2003-06-16  Taneem Ahmed  <taneem@eyetap.org>

	* bn.po: Added Bangla translation by Progga
	of Ankur group <gnome-translation@bengalinux.org>.

2003-06-16  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-06-14  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-06-12  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-06-12  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-11  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-06-11  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-06-11  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

=== nautilus 2.3.4 ===

2003-06-10  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-06-09  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-06-08  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-06-07  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-06  Sam?=BAel J?=B3n Gunnarsson  <sammi@techattack.nu>

	* is.po: Added Icelandic translation

2003-06-05  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-05  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-06-04  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-06-04  Abel Cheung  <maddog@linux.org.hk>

	* ta.po: Removed. Completely empty.

2003-05-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-30  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-27  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-27  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Remove non-existant file(s), add missing files from
	libnautilus-private/.
	* POTFILES.skip: Remove non-existant file(s).

2003-05-26  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-05-23  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Updated Irish translation.

2003-05-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-22  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-05-20  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-19  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: None!

2003-05-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Ported Danish translation from gnome-2-2 branch, not
	updated yet.

=== nautilus 2.3.2 ===

2003-05-19  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-18  Michal Bukovjan  <bukm@centrum.cz>

	* cs.po: Updated Czech translation.

2003-05-18  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-05-16  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-12  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-05-08  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-07 Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Updated Irish Translation.

2003-05-06  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-06  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn: Added Serbian translation by
	http://Prevod.org/.

2003-05-05  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po:Updated the Irish Translation


=== nautilus 2.3.1 ===


2003-05-05  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-05-04  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Updated Irish Translation

2003-05-03  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-04-29  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-04-27  Yanko Kaneti  <yaneti@declera.com>

	* POTFILES.in: Fixup the schemas.in path.

2003-04-23  Alexander Larsson  <alexl@redhat.com>

	* POTFILES.in:
	Add schemas.in file.

2003-04-22  Sanlig Badral  <badral@users.sf.net>

	* mn.po: Updated Mongolian translation.

2003-04-10  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

=== nautilus 2.2.3 ===

2003-03-31  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-03-30  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-03-30  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-03-30  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-03-27  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-03-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-03-27  Alessio Frusciante  <algolfirenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2003-03-26  Christian Rose  <menthos@menthos.com>

	* yi.po: Added Yiddish translation by
	Raphael Finkel <raphael@cs.uky.edu>.

2003-03-26 Sanlig Badral  <badral@chinggis.com>

	* mn.po: Updated Mongolian translation.

2003-03-26 Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-03-26  Yuriy Syrota  <rasta renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2003-03-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-03-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-03-25  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-03-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-03-25  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-03-25  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-03-25  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-03-25  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-03-25  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translaion.

2003-03-25  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-03-25  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-03-25  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-03-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-03-24  Bastien Nocera  <hadess@hadess.net>

	* en_GB.po: Review the use of trash v. Wastebasket (Closes: #83764)

2003-03-23  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-03-22  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-03-22  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Added Walloon file

2003-03-20  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-03-18  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-03-17  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-03-17  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-03-17  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-03-17  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-03-17  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-03-17  Kang Jeong-Hee <Keizi@mail.co.kr>

	* ko.po: Updated Korean transltaion.

2003-03-17  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-03-16  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-03-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-03-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-03-16  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-03-16  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-03-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-03-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-15  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-03-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-03-14  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-03-13  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
			KAMAGASAKO Masatoshi <emerald@gnome.gr.jp>.

2003-03-13  Christian Rose  <menthos@menthos.com>

	* ml.po: Added Malayalam translation by
	FSF-India <locale@gnu.org.in>.

2003-03-13  Sanlig adral  <badral@chinggis.com>

	* mn.po: Updated Mongolian translation.

2003-03-12  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

=== nautilus 2.2.2 ===

2003-03-10  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-03-10  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-03-09  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-03-08  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-03-08  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-03-08  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-03-08  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-03-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-03-08  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-03-08  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-03-06 Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-03-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-03-05  Kostas Papadimas  <pkst@gmx.net>

	* el.po: updated Greek Translation.

2003-03-05  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-03-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-03  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-03-03  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-03-03  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-03-02  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-03-02  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-03-02  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-03-01  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-03-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-02-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-02-28  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-02-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-25  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-02-25  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-02-24  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-02-21  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Added Persian translation.

2003-02-20  Paisa Seeluangsawat  <paisa@colorado.edu>

	* th.po: Updated Thai translation.

2003-02-18  Kostas Papadimas  <pkst@gmx.net>

	* el.po: updated Greek Translation.

2003-02-18  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-02-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Fix up all date and time formats.

2003-02-16  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-02-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-02-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Some fixes for problems catched in translation review.

2003-02-14  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-02-14  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-02-13  Kostas Papadimas  <pkst@gmx.net>

	* el.po: updated Greek Translation.

2003-02-13  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Fixes in various strings.

2003-02-11  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

=== nautilus 2.2.1 ===

2003-02-11  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Arman.

2003-02-10  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-02-09  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-02-07  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-02-04  Paisa Seeluangsawat  <paisa@colorado.edu>

	* th.po: Updated Thai translation.

2003-02-03  Paisa Seeluangsawat  <paisa@colorado.edu>

	* th.po: Updated Thai translation.

2003-02-03  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Gorkem.

2003-02-03  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-02-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-01-31  Paisa Seeluangsawat  <paisa@colorado.edu>

	* th.po: updated Thai translation.

2003-01-30  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Fixed a hotkey mistake.

2003-01-30  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Fixed a string translation mistake.

2003-01-29  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Fixed a string order mistake.

2003-01-29  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Various fixes

2003-01-29  Sanlig Badral  <badral@chinggis.com>

	* mn.po: updated Mongolian translation.

2003-01-29  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-29  Yanko Kaneti  <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation.

2003-01-28  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Fixed a hotkey mistake in a contextual menu.

2003-01-28  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-01-28  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

=== nautilus 2.2.0.2 ===

2003-01-26  Kang Jeong-Hee <Keizi@mail.co.kr>

	* ko.po: Updated Korean translation.

2003-01-26  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Finished traditional Chinese translation. (Finally!)

2003-01-25  Paisa Seeluangsawat  <paisa@colorado.edu>

	* th.po: Added Thai translation.

2003-01-25  Christophe Fergeau <teuf@users.sourceforge.net>

	* fr.po: Updated French translation

2003-01-23  Marius Andreiana <marius galuna.ro>

	* ro.po: updated

2003-01-23  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-01-23  Yuriy Syrota  <rastaman renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2003-01-23  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: fix on <span> stuff

2003-01-23  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

=== nautilus 2.2.0.1 ===

2003-01-22  Christian Rose  <menthos@menthos.com>

	* mn.po: Added Mongolian translation by
	Ochirbat Batzaya <buuvei@yahoo.com>.

2003-01-21  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2003-01-21  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

=== nautilus 2.2.0 ===

2003-01-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-20  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-19  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation, and used correct
	copyright symbol.

2003-01-19  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-01-19  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: Fixed some translations.

2003-01-18  T???=82??=B5ivo Leedj???=A2??=82??=ACrv  <toivo@linux.ee>

	* et.po: Added Estonian translation.

2003-01-18  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-01-17  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-01-17  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-01-16  Marius Andreiana <marius galuna.ro>

	* ro.po: updated

2003-01-16  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-16  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2003-01-16  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-16  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation.

2003-01-15  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-01-15  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-01-15  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-01-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-01-15 Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-01-14  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-14  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-01-14  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

=== nautilus 2.1.91 ===

2003-01-13  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@en2china.com>.

2003-01-12  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-01-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-01-09  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Fixed a couples of shortcut in the Spanish translation.

2003-01-09  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-01-08  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-01-08  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-01-08  Kang Jeong-Hee  <Keizi@mail.co.kr>

	* ko.po: Updated Korean translation by Young-Ho, Cha.

2003-01-08  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-08  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-08  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-01-08  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-01-08  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-01-07  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2003-01-07  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-01-02  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Revision and Updated Spanish translation by Francisco Javier Fernandez.

2003-01-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-07  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-07  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-01-07  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-07  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-01-07  Naba Kumar  <naba@gnome.org>

	* hi.po: New hindi translation by
	Bhopal team <anuragseetha@yahoo.com>
	Guntupalli Karunakar <karunakar@freedomink.org>

=== nautilus 2.1.6 ===

2003-01-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-05  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-01-05  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-01-04  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-01-03  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-03  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-01-02  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-01-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-01-02  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-01-02  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-01-02  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-01-01  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-01  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-01  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2002-12-26  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2002-12-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Update Danish translation.

2002-12-25  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2002-12-20  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2002-12-19  Yanko Kaneti  <yaneti@declera.com>

	* bg.po: Fully updated Bulgarian translation from
	Borislav Aleksandrov <B.Aleksandrov@cnsys.bg>.

2002-12-19  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-19  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-12-19  Yanko Kaneti  <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation from
	Borislav Aleksandrov <B.Aleksandrov@cnsys.bg>.

2002-12-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-18  Alexander Larsson  <alexl@redhat.com>

	* POTFILES.in:
	Reverted incorrect change.

	* POTFILES.skip:
	Added loser, sample and music components

2002-12-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-17  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

